iGalerie

Vous n'êtes pas identifié(e).

Annonce

Un message d'erreur qui s'affiche ? Un mot de passe oublié ? L'ajout de fichier qui ne marche pas ?
Pensez d'abord à lire la FAQ, vous y trouverez probablement une solution à votre problème.

#1 28-12-2020 20:59:36

Reuns
Membre
Inscription : 20-09-2016
Messages : 47

Installation 3.0.9

Bonsoir David,

Je suis actuellement en 3.0.7,
Mon tableau de bord m'indique

La version 3.0.9 est disponible.

Cliquez ici pour l'installer.

Avec pour lien https://MONSITEWEB/admin/?q=update/1
Or ce lien me mène à une page blanche sans aucune information

Voici le bel incident qui apparait dans la liste des incidents

#6
Date : 2020-12-28 19:02:39.631952
Version : 3.0.7
Type : PHP_EXCEPTION
Fichier : includes/admin/classes/Admin.class.php
Ligne : 841
Page : update/1
Message : version_compare() expects parameter 2 to be string, float given

Merci pour ton aide.

Hors ligne

#2 29-12-2020 11:39:20

David
Développeur d'iGalerie
Inscription : 12-05-2006
Messages : 4 353
Site Web

Re : Installation 3.0.9

Salut,

Si la mise à jour automatique ne fonctionne pas, il faut utiliser la méthode manuelle comme décrite dans la documentation :
http://www.igalerie.org/documentation/m … e-manuelle

Hors ligne

#3 31-12-2020 10:49:05

Reuns
Membre
Inscription : 20-09-2016
Messages : 47

Re : Installation 3.0.9

Salut,
c'est passé en manuel ... j'ai créé le message pour remonter l'information. Des fois que ça t'aide wink

Passe un bon réveillon.

Hors ligne

Pied de page des forums